.cms-flexibles-iflex-collection .column.main {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.flexibles_iflex_collection_page .flexibles_iflex_panel_1 {
  height: 886px;
  position: relative;
  background-color: #eff4fb;
  background-image: url('/pub/media/wysiwyg/collections/flexibles_iflex/flexibles_hero_image_desktop.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}  
.flexibles_iflex_collection_page .flexibles_iflex_panel_1 img {
  position: absolute;
  top: 60px;
  left: 100px;
  width: 450px;
  height: auto;
  display: block;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group {
  max-width: 660px;
  position: absolute;
  left: 62.5%;
  top: 180px;
  padding-right: 15px;
}

.flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h1 {
  font-size: 64px;
  line-height: 66px;
  letter-spacing: unset;
  font-family: BrandonGrotesqueWeb-Medium;
  padding: 0;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h2 {
  font-size: 40px;
  line-height: 44px;
  text-align: center;
  font-family: BrandonGrotesqueWeb-Regular;
  max-width: 530px;
  margin: -5px auto 0 auto;
  padding: 0;
}

@media (max-width: 1749px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 img {
    top: 30px;
    left: 50px;
    width: 300px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group {
    left: 50%;
    margin-left: 250px;
    max-width: 560px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h1 {
    font-size: 54px;
    line-height: 56px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h2 {
    font-size: 30px;
    line-height: 34px;
    max-width: 430px;
  }
}

@media (max-width: 1579px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group {
    max-width: 420px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h1 {
    font-size: 40px;
    line-height: 46px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h2 {
    font-size: 20px;
    line-height: 24px;
    max-width: 330px;
  }
}

@media (max-width: 1299px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group {
    max-width: 260px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h1 {
    font-size: 24px;
    line-height: 26px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h2 {
    font-size: 14px;
    line-height: 16px;
    max-width: 200px;
  }
}

@media (max-width: 991px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 {
    background-image: url('/pub/media/wysiwyg/collections/flexibles_iflex/flexibles_hero_image_mobile.jpg');
    background-size: auto 446px;
    height: 626px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 img {
    width: 120px;
    top: 15px;
    left: 15px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group {
    max-width: unset;
    top: unset;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    margin: 0;
    height: 180px;
    padding: 0;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h1 {
    max-width: 320px;
    margin: 30px auto 0 auto;
    font-size: 34px;
    line-height: 36px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_1 .text_group h2 {
    max-width: 300px;
    font-size: 22px;
    line-height: 24px;
    margin: 5px auto 0 auto;
  }
}


























.flexibles_iflex_collection_page .flexibles_iflex_panel_2 {
  position: relative;
  padding-bottom: 240px;
}  

.flexibles_iflex_collection_page .flexibles_iflex_panel_2 h1 {
  font-size: 69px;
  line-height: 72px;
  margin: 100px 0;
}

.flexibles_iflex_collection_page .flexibles_iflex_panel_2 img {
  width: 915px;
  height: auto;
  margin: 240px auto 0 auto;
  display: block;
}

.flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2 {
  position: absolute;
  text-align: center;
  font-family: BrandonGrotesqueWeb-Regular;
  font-size: 40px;
  line-height: 42px;
  font-weight: normal;
  z-index: 10;
  margin-bottom: 0;
}

.flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2 strong {
  font-family: BrandonGrotesqueWeb-Black;
  font-size: 55px;
  line-height: 60px;
  text-transform: uppercase;
  display: block;
  font-weight: normal;
  max-width: 315px;
  margin-left: auto;
  margin-right: auto;
}

.flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.contrast_solids {
  width: 530px;
  bottom: 1110px;
  left: 50%;
  margin-left: -736px;
}

.flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.tonal_solids {
  width: 440px;
  bottom: 468px;
  right: 50%;
  margin-right: -700px;
}

.flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.prints {
  width: 770px;
  bottom: 120px;
  left: 50%;
  margin-left: -940px;
}



@media (max-width: 1899px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h1 {
    font-size: 60px;
    line-height: 63px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2 {
    font-size: 30px;
    line-height: 32px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2 strong {
    font-size: 45px;
    line-height: 50px;
    max-width: 265px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.contrast_solids {
    width: 398px;
    margin-left: -618px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.tonal_solids {
    width: 340px;
    bottom: 520px;
    margin-right: -600px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.prints {
    width: 584px;
    bottom: 150px;
    left: 2%;
    margin-left: 0;
  }
}

@media (max-width: 1429px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h1 {
    font-size: 50px;
    line-height: 53px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.tonal_solids {
    width: 340px;
    margin-right: -600px;
  }
}


@media (max-width: 1249px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h1 {
    font-size: 40px;
    line-height: 43px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2 {
    font-size: 24px;
    line-height: 26px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2 strong {
    font-size: 38px;
    line-height: 42px;
    max-width: 220px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.contrast_solids {
    width: 318px;
    margin-left: 5px;
    left: 0;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.tonal_solids {
    width: 282px;
    margin-right: -500px;
  }
}

@media (max-width: 991px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 {
    padding-bottom: 0;
  }  
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h1 {
    font-size: 22px;
    line-height: 25px;
    margin: 15px 0;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 img {
    max-width: 600px;
    width: 100%;
    height: auto;
    margin: 0 auto 0 auto;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2 {
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2,
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2 strong {
    font-size: 15px;
    line-height: 28px;
    max-width: unset;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.contrast_solids {
    margin: 20px auto 0 auto;
    position: unset;
    width: 300px;
    padding: 5px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.tonal_solids {
    margin: 20px auto 0 auto;
    position: unset;
    width: 300px;
    padding: 5px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_2 h2.prints {
    margin: 20px auto 0 auto;
    position: unset;
    width: 300px;
    padding: 5px;
  }

}












@media (max-width: 991px) {
  .flexibles_iflex_panel_3.product_carousel_panel {
    margin-top: 40px;
    margin-bottom: 15px;
  }
}























.flexibles_iflex_collection_page .flexibles_iflex_panel_4 {
  position: relative;
  height: 1119px;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_4 img {
  position: absolute;
  left: 50%;
  margin-left: -745px;
  width: 745px;
  height: auto;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group {
  position: absolute;
  left: 50%;
  top: 334px;
  margin-left: 85px;
  width: 570px;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group h1 {
  font-family: BrandonGrotesqueWeb-Bold;
  font-size: 69px;
  line-height: 72px;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group h2 {
  font-family: BrandonGrotesqueWeb-Regular;
  font-size: 44px;
  line-height: 54px;
  text-align: center;
}

@media (max-width: 1519px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 {
    height: 901px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 img {
    width: 600px;
    margin-left: -600px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group {
    top: 270px;
    width: 396px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group h1 {
    font-size: 50px;
    line-height: 53px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group h2 {
    font-size: 30px;
    line-height: 44px;
  }
}


@media (max-width: 1229px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 {
    height: 721px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 img {
    width: 480px;
    margin-left: -480px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group {
    top: 220px;
    width: 287px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group h1 {
    font-size: 42px;
    line-height: 45px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group h2 {
    font-size: 22px;
    line-height: 33px;
  }
}


@media (max-width: 991px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 {
    height: unset;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 img {
    position: unset;
    display: block;
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group {
    position: unset;
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 38px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group h1 {
    font-size: 34px;
    line-height: 37px;
    max-width: 270px;
    margin: 0 auto;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_4 .text_group h2 {
    font-size: 22px;
    line-height: 33px;
    padding: 0 15px;
  }
}


































.flexibles_iflex_collection_page .flexibles_iflex_panel_5 {
  margin-top: 90px;
  position: relative;
}  
.flexibles_iflex_collection_page .flexibles_iflex_panel_5 .background_image {
  height: 1502px;
  background-color: #f7f7f7;
  background-image: url('/pub/media/wysiwyg/collections/flexibles_iflex/iflex_hero_image_desktop.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}  
.flexibles_iflex_collection_page .flexibles_iflex_panel_5 img {
  position: absolute;
  top: 180px;
  left: 210px;
  width: 425px;
  height: auto;
  display: block;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group {
  margin-top: 70px;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group h1 {
  font-size: 55px;
  line-height: 60px;
  font-family: BrandonGrotesqueWeb-Bold;
  padding: 0 15px;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group h2 {
  font-size: 37px;
  line-height: 48px;
  text-align: center;
  font-family: BrandonGrotesqueWeb-Regular;
  max-width: 1535px;
  margin: 0 auto;
  padding: 0 15px;
}


@media (max-width: 1849px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 img {
    top: 150px;
    left: 160px;
    width: 300px;
  }
}

@media (max-width: 1519px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group h1 {
    font-size: 40px;
    line-height: 44px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group h2 {
    font-size: 28px;
    line-height: 38px;
    max-width: 1186px;
  }
}

@media (max-width: 1449px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 img {
    top: 130px;
    left: 110px;
    width: 225px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group h1 {
    font-size: 36px;
    line-height: 40px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group h2 {
    font-size: 22px;
    line-height: 34px;
    max-width: 920px;
  }
}

@media (max-width: 1249px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 img {
    top: 110px;
    left: 60px;
    width: 175px;
  }
}

@media (max-width: 991px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 {
    margin-top: 40px;
  }  
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 .background_image {
    height: 550px;
    background-image: url('/pub/media/wysiwyg/collections/flexibles_iflex/iflex_hero_image_mobile.jpg');
    padding-top: 90px;
  }  
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 img {
    position: unset;
    margin: 0 auto 10px auto;
    width: 125px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group {
    margin-top: 35px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group h1 {
    font-size: 22px;
    line-height: 30px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_5 .text_group h2 {
    font-size: 15px;
    line-height: 22px;
  }
}

























.flexibles_iflex_collection_page .flexibles_iflex_panel_6 {
  height: 1014px;
  position: relative;
  margin-top: 200px;
  margin-bottom: 100px;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_6 .model_shot_2 {
  position: absolute;
  top: 50px;
  right: 50%;
  margin-right: 5px;
  width: 616px;
  height: auto;
}
.flexibles_iflex_collection_page .flexibles_iflex_panel_6 .model_shot_3 {
  position: absolute;
  left: 50%;
  margin-left: 5px;
  width: 678px;
  height: auto;
}


@media (max-width: 1369px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_6 {
    height: 710px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_6 .model_shot_2 {
    top: 35px;
    width: 431px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_6 .model_shot_3 {
    width: 475px;
  }
}

@media (max-width: 991px) {
  .flexibles_iflex_collection_page .flexibles_iflex_panel_6 {
    height: unset;
    margin-top: 0;
    margin-bottom: 40px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_6 .model_shot_2 {
    position: unset;
    max-width: 600px;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 30px;
  }
  .flexibles_iflex_collection_page .flexibles_iflex_panel_6 .model_shot_3 {
    position: unset;
    max-width: 600px;
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}
